Subject: RE: Azurix Global Insurance Programme
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Jul 2001 16:45:52 -0700 (PDT)

Rod,

I agree,  I think that  if Mark and Jim discuss the issue directly they can
come to a resolution.  The fundamentals question is does Wessex really need
the level of coverage that the Azurix insurance program offers?

Mark and Jim,

As you analyze this please take into consideration any insurance
requirements of the AEL revolver and the Azurix Corp Bonds to the extent
they have any impact on the insurance decision.

Thanks,

John L. Garrison
President and Chief Executive Officer
Azurix Corp.
713-646-6421 Office
713-646-9577 Fax
[email-masked]

                    "Hayslett,
                    Rod"                  To:     "Bouillion, James L." <[email-masked]>
                    <Rod.Hayslett@        cc:     Mark Watts, John L Garrison/HOU/AZURIX@AZURIX
                    ENRON.com>            Subject:     RE: Azurix Global Insurance Programme

                    07/02/01 10:24
                    AM

Jim:    What do you think?   I would like to get you involved in this
discussion to help us sort out the costs and pros/cons.
John:   I think we can get Jim Bouillion working with Mark to get this
moving in the right direction.

>  -----Original Message-----
> From:   Mark Watts <[email-masked]>@ENRON
> [mailto:IMCEANOTES-Mark+20Watts+20+3Cmark+2Ewatts+40wessexwater+2Eco+2
> [email-masked]]
> Sent:   Monday, July 02, 2001 9:58 AM
> To:     John Garrison (E-mail)
> Cc:     Rod Hayslett (E-mail)
> Subject:     Azurix Global Insurance Programme
>
> John,
>
> Wessex has to start work around now on next year's budget - one of the
> first
> tasks for me to do is to come up with next years insurance costs.
>
> I am proposing to cost this on the basis of reverting back to a
> standalone
> insurance programme for Wessex as opposed to being part of the Azurix
> Global
> Insurance Programme.  The main reasons for this are:
>
> Following the hefty premium rise in 2001 the global programme is now
> on a
> par with a standalone programme with regard premiums but more
> expensive
> overall due to the much higher excess levels at Azurix.
>
> Due to the above it could easily be argued that the global programme
> is not
> offering best value for Wessex acting as a standalone company which of
> course it must do under its licence - this causes potential 'RAG 5'
> problems
> with the regulator.
>
> The levels of coverage previously enjoyed by Wessex prior to the
> global
> programme had been more than adequate for approximately 10 years.
>
> If AZX assets are sold this year there may be no need for an Azurix
> programme but to consider absorbing Wessex into any Enron programme
> will
> probably only add to the problems above given that Wessex and Enron
> are such
> diverse entities in terms of size, activities, locations and therefore
> insurable risk.
>
> Please could you confirm what I am proposing is OK with Enron.
>
> Regards.
>
> Mark Watts
>
> Treasurer
>
>
> **********************************************************************
> This email and any files transmitted with it are confidential and
> intended solely for the use of the individual or entity to whom they
> are addressed. If you have received this email in error please notify
> the Wessex Water IT Support Centre on:
>
> 44-1225-528888 or email [email-masked]
>
> This footnote also confirms that this email message has been swept by
> MIMEsweeper for the presence of computer viruses.
>
> www.mimesweeper.com
> **********************************************************************